#import "./fragments/productImageFragment.graphql"
#import "./fragments/productFragment.graphql"
#import "./fragments/paymentCompensationFragment.graphql"
#import "./fragments/invoiceCompensationFragment.graphql"
#import "./fragments/campaignCompensationFragment.graphql"

query getCampaignCompensation($id: ID!) {
  campaignCompensation(id: $id) {
    ...CampaignCompensationFragment
    payment {
      ...PaymentCompensationFragment
    }
    product {
      ...ProductFragment
      productImages {
        ...ProductImageFragment
      }
    }
    invoice {
      ...InvoiceCompensationFragment
    }
  }
}
